
Infrastructure - Bug #1158

api-common-python and ITK-Python Hudson projects not building

2010-12-15 19:04 - Dave Vieglais

Status: Closed Start date: 2010-12-15

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 1.00 hour

Target version: Sprint-2011.02   

Milestone:  Story Points:  

Product Version: *   

Description

api-common-python and ITK-Python Hudson projects need to be renamed and reconfigured to reflect the product name changes.

Verify that builds work (tests).

History

#1 - 2011-01-03 02:19 - Dave Vieglais

- Target version set to Sprint-2011.01

- Position set to 12

#2 - 2011-01-10 18:25 - Dave Vieglais

- Position set to 21

- Position deleted (13)

- Target version changed from Sprint-2011.01 to Sprint-2011.02

#3 - 2011-01-13 13:53 - Dave Vieglais

- Status changed from New to Closed

- % Done changed from 0 to 100

Update complete. Unit test coverage for this code is very sparse.
